#include <iostream>
using namespace std;
int a, b, c;
int main(){
cin>>a>>b>>c;
if(a>=b  and a>=c and b>=c)
cout<<a<<b<<c<<endl;
else if(b>=a and b>=c and a>=c)
cout<<b<<a<<c<<endl;
else if (a>=b and a>=c and c>=b)
cout<<a<<c<<b<<endl;
else if(b>=a and b>=c and c>=a)
cout<<b<<c<<a<<endl;
else if(c>=b and c>=a and b>=a)
cout<<c<<b<<a<<endl;
else if(c>=b and c>=a and a>=b)
cout<<c<<a<<b<<endl;







return 0;
}